#pageWrapper{
  width: 950px;	
  margin: 0 auto;	
  text-align: left; 
  background: transparent;
}

#header {
  background-image: url("/images/topHeader.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 300px;
}

#header #linkImage {
  width: 180px;
  height: 150px;
  margin: 25px 0px 0px 30px;
}

#topNav {
  background: #f188c2;
  width: 950px;
  height: 74px;
}

#topNavMenu {
  padding: 23px 0px 0px 65px; 
}

#topNav a {
  color: #000000;
  text-decoration: none;
  font-size: 1.20em;
  margin: 0px 22px 0px 0px;
  
}

#topNav a:hover {
  color: #ffffff;
  text-decoration: none;  
}

#homeContent {
  background: #ffffff;
  width: 950px;
  padding: 0px 0px 30px 0px;  
}

#homeButtons {
  margin: 0px;
  padding: 45px 0px 0px 56px;
}

#homeButtons img {
  margin: 0px 30px 0px 0px;
}

#homeContent section {
  background: transparent;
  margin: 0px 0px 15px 0px;
}

#homeContent section h1 {
  font-size: 2em;
}

#homeContent section .headLeft {
   float: left;
   background: transparent;
   width: 700px;
   height: 58px;   
   line-height: 62px;
   margin: 0px 0px 0px 65px;  
}

#homeContent section .headLink {
   float: left;
   background: transparent;
   width: 58px;
   height: 58px;
   text-align: right;  
   line-height: 62px;
}

#homeContent section .headImage {
   float: left;
   background: transparent;
   width: 62px;
   height: 58px;
   text-align: right;   
}


#homeContent section .sectionTopText {
  padding: 0px 0px 20px 65px; 
  width: 820px;   
  font-size: 1.2em;
  line-height: 140%;
}

#homeContent section .sectionContent {
  padding: 10px 0px 20px 65px; 
  width: 820px;   
  background: transparent;  
}

#homeContent section .sectionContent a {
  color: #ff008d; 
  text-decoration: underline;
}



#homeContent section#news .headLink a {
   font-size: 1.3em;
   color: #9b9b9b;
   text-decoration: none;
}

#homeContent section#news .headLink a:hover {
   font-size: 1.3em;
   color: #9b9b9b;
   text-decoration: none;
}

#homeContent section#news article .heading {
  background: transparent;

}

#homeContent section#news article .heading h2 {
  font-weight: bold;  
  font-size: 1.2em;
  color: #444444;
}
  

#homeContent section#news article .date {
  background: transparent;
  margin: 6px 0px 0px 0px;
  color: #888888;
  font-size: 1em;  
}

#homeContent section#news article .text { 
  background: transparent;
  margin: 6px 0px 0px 0px;
}

#homeContent section#news article .line { 
  background: #ffcde9;
  height: 1px;
  width: 820px;
  margin: 10px 0px 15px 0px;
}

#homeContent section#story .headLink a {
   font-size: 1.3em;
   color: #b59d3c;
   text-decoration: none;
}

#homeContent section#story .headLink a:hover {
   font-size: 1.3em;
   color: #b59d3c;
   text-decoration: none;
}

#homeContent section#story .sectionHeader  {
 background: #fcfbe3; 
}

#homeContent section#story .top  {
  background-image: url("/images/homeYellowTop.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 20px;   
}

#homeContent section#story .bottom  {
  background-image: url("/images/homeSectionEnd.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 20px;   
}

#homeContent section#needs .headLink a {
   font-size: 1.3em;
   color: #4dbbac;
   text-decoration: none;
}

#homeContent section#needs .headLink a:hover {
   font-size: 1.3em;
   color: #4dbbac;
   text-decoration: none;
}

#homeContent section#needs .sectionHeader  {
 background: #ccf0eb; 
}

#homeContent section#needs .top  {
  background-image: url("/images/homeBlueTop.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 20px;   
}

#homeContent section#needs .bottom  {
  background-image: url("/images/homeSectionEnd.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 20px;   
}

#homeContent section#help .headLink a {
   font-size: 1.3em;
   color: #e72e96;
   text-decoration: none;
}

#homeContent section#help .headLink a:hover {
   font-size: 1.3em;
   color: #e72e96;
   text-decoration: none;
}

#homeContent section#help .sectionHeader  {
 background: #ffdef1; 
}

#homeContent section#help .top  {
  background-image: url("/images/homePinkTop.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 20px;   
}

#homeContent section#help .bottom  {
  background-image: url("/images/homeSectionEnd.jpg");
  background-repeat: no-repeat;
  width: 950px;
  height: 20px;   
}

#content {
  background: #ffffff;
  width: 950px;
  padding: 0px 0px 30px 0px;  
}

#defaultContent {
  background: #ffffff;
  width: 950px;
  
}

#defaultContentInner {
  padding: 40px 60px 60px 60px;  
  background: transparent;
}

#defaultContentInner p.topText {
  font-size: 1.2em;
  margin-bottom: 25px;
}

#defaultContentInner h1 {
     margin-bottom: 10px;
}


#footerContainer {
   width: 950px;
   height: 125px;
   background-color: #933569;
}

#footerNav {
  padding: 30px 0px 0px 65px;
}

#footerNav a {
  color: #ffffff;
  text-decoration: none;
  font-size: 1.20em;
  margin: 0px 22px 0px 0px;
}

#footerNav a:hover {
  color: #000000;
  text-decoration: none;
}

#footerButtons {
  background-color: transparent;  
  padding: 20px 0px 0px 65px;  
  background: transparent; 
}

#footerButtons .footerButton {
  float: left;
  margin: 0px 15px 0px 0px;
  background: transparent;
}

#footerShadow {
  background-image: url("/images/footerShadow.jpg"); 
  background-repeat: no-repeat;
  width: 950px;
  height: 30px;
}

#footerLogos {
  
  background: #ffffff; 
  text-align: center;
  padding: 10px 0px 15px 30px;
 
}

.logoItem {
   background: transparent;
   float: left;
   vertical-align: middle;
   height: 110px;
   width: 210px;   
   line-height: 110px;
   text-align: center;
   
}

.logoItem img {
    vertical-align: middle;

}

#copyright {
  text-align: center;
  padding: 0px 0px 30px 0px;
  margin: 5px 0px 0px 0px;
  font-size: 0.8em;
}

.homeLine {
  background: #ffcde9;
  height: 1px;
  width: 820px;
  margin: 10px 0px 15px 0px;
}  